body, html {
    background-color: rgb(27, 27, 27);
    display: flex;
    justify-content:center;
    align-items:center ;
    width:100%;
    height:100%;
    font-family:monospace;
    flex-wrap:wrap;
    flex-direction:column;
    align-content: space-evenly;
    margin:0;
}

 .button {
    z-index:1000;
    display: flex;
    justify-content:center;
    align-items:center;
    width:100%;
    height:100%; 
    visibility: visible;
 }

 .cellRevealed {
    opacity:1;
    z-index:1000;
    display: flex;
    justify-content:center;
    align-items:center;
    width:100%;
    height:100%;
    font-family:monospace;
    flex-wrap:wrap;
    flex-direction:column;
    align-content: space-evenly;
    visibility: visible;
}


h1 {
    color:white;
    margin-bottom:20px;
    font-size:30px;
}

.defaultBtn, .resetBtn {
    margin: 10px 5px 0px 5px;
    width:150px;
    height:40px;
    background-color: #481721;
    font-family:monospace;
    font-size:15px;
    color:white;
}

footer {
    color:white;
    bottom:0;
    position:absolute;
    display: inline-block;
}

.footer {
    display: inline-block;
    padding:5px;
    margin:0;
}

.gameHeader {
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:space-between;
}

.scoreContainer {
    display: flex;
    flex-direction:row;
    align-items:center;
}

.timer, .score {
    color:white;
    font-size:20px;
}

#btn_div {
    visibility: visible;
}

.gameBody {
    display:flex;
    align-items:center;
    justify-content:center;
}

.join_error {
    color:red;
    font-family: monospace;
}